/*     304150 : 텍스트 + 배경      */
.text_over_img__304150__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox21634802641.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__304150__ * {box-sizing:border-box;}
.text_over_img__304150__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__304150__ .caption {display:table-cell; padding:18px;}
.text_over_img__304150__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__304150__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__304150__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__304150__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__304150__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__304150__ .caption {vertical-align:top; text-align:left;}
.text_mid__304150__ .caption {vertical-align:middle; text-align:center;}
.text_bot__304150__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__304150__ .caption {padding:25px;}
	.text_over_img__304150__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__304150__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__304150__ .caption {padding:5%;}
	.text_over_img__304150__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__304150__ .caption .content {margin-top:20px;}

	.text_sml__304150__ .caption .subject > span {font-size:20px;}
	.text_sml__304150__ .caption .content {font-size:15px;}
	.text_med__304150__ .caption .subject > span {font-size:24px;}
	.text_med__304150__ .caption .content {font-size:16px;}
	.text_big__304150__ .caption .subject > span {font-size:28px;}
	.text_big__304150__ .caption .content {font-size:18px;}
}

/*     304295 : 공백      */
.solid_line__304295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304295__ {height:60px;}
}

/*     304146 : 이미지      */
.img__304146__ {max-width:100%}
.img__304146__ * {box-sizing:border-box}
.img__304146__ a {display:block;vertical-align:top}
.img__304146__ img {width:px;vertical-align:top}

/*     304149 : 장문 텍스트      */
.textarea__304149__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304149__ p {font-size:20px}
}

/*     304129 : 장문 텍스트      */
.textarea__304129__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__304129__ p {font-size:20px}
}

/*     304130 : 장문 텍스트      */
.textarea__304130__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__304130__ p {font-size:16px}
}

/*     304133 : 장문 텍스트      */
.textarea__304133__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__304133__ p {font-size:16px}
}

/*     304134 : 한줄 텍스트      */
.text__304134__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__304134__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__304134__ p {font-size:20px}
}

/*     304147 : 공백      */
.solid_line__304147__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304147__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304147__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304147__ {height:60px;}
}

/*     304142 : 공백      */
.solid_line__304142__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304142__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304142__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304142__ {height:60px;}
}

/*     304139 : 실선      */
.solid_line__304139__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__304139__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__304139__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__304139__ {height:20px}
}

/*     304140 : 타이틀 텍스트      */
.title__304140__ {font-size:0}
.title__304140__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304140__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304140__.style_top p {padding-top:10px}
.title__304140__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304140__.style_right p {padding-right:14px}
.title__304140__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304140__.style_bottom p {padding-bottom:12px}
.title__304140__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304140__.style_left p {padding-left:14px}
.title__304140__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304140__.style_circle1 p {padding-left:18px}
.title__304140__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304140__.style_circle2 p {padding-left:18px}
.title__304140__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304140__ p {font-size:26px}
	.title__304140__.style_top p:before {width:26px}
	.title__304140__.style_right p:before {height:26px}
	.title__304140__.style_bottom p:before {width:26px}
	.title__304140__.style_left p:before {height:26px}
}

/*     304141 : 이미지 리스트 (타일형)      */
.img_tile__304141__ {overflow:hidden;}
.img_tile__304141__ .img_inner {margin:0 -5px}
.img_tile__304141__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__304141__ * {box-sizing:border-box}
.img_tile__304141__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__304141__ .item a {display:block}
.img_tile__304141__ .figure {position:relative;display:block}
.img_tile__304141__ .figure img {vertical-align:top}
.img_tile__304141__ .caption {display:block;margin-top:10px}
.img_tile__304141__ .caption > span {display:block}
.img_tile__304141__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__304141__ .content {margin-top:5px;color:#777777}

.text_m_sml__304141__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__304141__ .content {font-size:13px;line-height:1.5em}
.text_m_med__304141__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__304141__ .content {font-size:14px;line-height:1.4em}
.text_m_big__304141__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__304141__ .content {font-size:15px;line-height:1.5em}

.col_m_1__304141__ .item {width:100%}
.col_m_2__304141__ .item {width:50%}
.col_m_3__304141__ .item {width:33.3333%}
.col_m_4__304141__ .item {width:25%}
.col_m_1__304141__ .item,
.col_m_2__304141__ .item2n,
.col_m_3__304141__ .item3n,
.col_m_4__304141__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__304141__ .item,
	.col_m_2__304141__ .item2n,
	.col_m_3__304141__ .item3n,
	.col_m_4__304141__ .item4n {clear:none}

	.col_t_1__304141__ .item {width:100%}
	.col_t_2__304141__ .item {width:50%}
	.col_t_3__304141__ .item {width:33.3333%}
	.col_t_4__304141__ .item {width:25%}
	.col_t_5__304141__ .item {width:20%}
	.col_t_6__304141__ .item {width:16.6666%}
	.col_t_1__304141__ .item,
	.col_t_2__304141__ .item2n,
	.col_t_3__304141__ .item3n,
	.col_t_4__304141__ .item4n,
	.col_t_5__304141__ .item5n,
	.col_t_6__304141__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__304141__ .img_inner {margin:0 -10px}
	.img_tile__304141__ .item {padding:10px}
	.img_tile__304141__ .caption {margin-top:15px}
	.img_tile__304141__ .content {margin-top:10px}

	.text_sml__304141__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__304141__ .content {font-size:13px;line-height:1.3em}
	.text_med__304141__ .subject {font-size:16px;line-height:1.4em}
	.text_med__304141__ .content {font-size:14px;line-height:1.5em}
	.text_big__304141__ .subject {font-size:18px;line-height:1.4em}
	.text_big__304141__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__304141__ .item,
	.col_t_2__304141__ .item2n,
	.col_t_3__304141__ .item3n,
	.col_t_4__304141__ .item4n,
	.col_t_5__304141__ .item5n,
	.col_t_6__304141__ .item6n {clear:none}

	.col_pc_1__304141__ .item {width:100%}
	.col_pc_2__304141__ .item {width:50%}
	.col_pc_3__304141__ .item {width:33.3333%}
	.col_pc_4__304141__ .item {width:25%}
	.col_pc_5__304141__ .item {width:20%}
	.col_pc_6__304141__ .item {width:16.6666%}
	.col_pc_1__304141__ .item,
	.col_pc_2__304141__ .item2n,
	.col_pc_3__304141__ .item3n,
	.col_pc_4__304141__ .item4n,
	.col_pc_5__304141__ .item5n,
	.col_pc_6__304141__ .item6n {clear:both}
}

/*     318493 : 이미지 리스트 (타일형)      */
.img_tile__318493__ {overflow:hidden;}
.img_tile__318493__ .img_inner {margin:0 -5px}
.img_tile__318493__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__318493__ * {box-sizing:border-box}
.img_tile__318493__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__318493__ .item a {display:block}
.img_tile__318493__ .figure {position:relative;display:block}
.img_tile__318493__ .figure img {vertical-align:top}
.img_tile__318493__ .caption {display:block;margin-top:10px}
.img_tile__318493__ .caption > span {display:block}
.img_tile__318493__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__318493__ .content {margin-top:5px;color:#777777}

.text_m_sml__318493__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__318493__ .content {font-size:13px;line-height:1.5em}
.text_m_med__318493__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__318493__ .content {font-size:14px;line-height:1.4em}
.text_m_big__318493__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__318493__ .content {font-size:15px;line-height:1.5em}

.col_m_1__318493__ .item {width:100%}
.col_m_2__318493__ .item {width:50%}
.col_m_3__318493__ .item {width:33.3333%}
.col_m_4__318493__ .item {width:25%}
.col_m_1__318493__ .item,
.col_m_2__318493__ .item2n,
.col_m_3__318493__ .item3n,
.col_m_4__318493__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__318493__ .item,
	.col_m_2__318493__ .item2n,
	.col_m_3__318493__ .item3n,
	.col_m_4__318493__ .item4n {clear:none}

	.col_t_1__318493__ .item {width:100%}
	.col_t_2__318493__ .item {width:50%}
	.col_t_3__318493__ .item {width:33.3333%}
	.col_t_4__318493__ .item {width:25%}
	.col_t_5__318493__ .item {width:20%}
	.col_t_6__318493__ .item {width:16.6666%}
	.col_t_1__318493__ .item,
	.col_t_2__318493__ .item2n,
	.col_t_3__318493__ .item3n,
	.col_t_4__318493__ .item4n,
	.col_t_5__318493__ .item5n,
	.col_t_6__318493__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__318493__ .img_inner {margin:0 -10px}
	.img_tile__318493__ .item {padding:10px}
	.img_tile__318493__ .caption {margin-top:15px}
	.img_tile__318493__ .content {margin-top:10px}

	.text_sml__318493__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__318493__ .content {font-size:13px;line-height:1.3em}
	.text_med__318493__ .subject {font-size:16px;line-height:1.4em}
	.text_med__318493__ .content {font-size:14px;line-height:1.5em}
	.text_big__318493__ .subject {font-size:18px;line-height:1.4em}
	.text_big__318493__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__318493__ .item,
	.col_t_2__318493__ .item2n,
	.col_t_3__318493__ .item3n,
	.col_t_4__318493__ .item4n,
	.col_t_5__318493__ .item5n,
	.col_t_6__318493__ .item6n {clear:none}

	.col_pc_1__318493__ .item {width:100%}
	.col_pc_2__318493__ .item {width:50%}
	.col_pc_3__318493__ .item {width:33.3333%}
	.col_pc_4__318493__ .item {width:25%}
	.col_pc_5__318493__ .item {width:20%}
	.col_pc_6__318493__ .item {width:16.6666%}
	.col_pc_1__318493__ .item,
	.col_pc_2__318493__ .item2n,
	.col_pc_3__318493__ .item3n,
	.col_pc_4__318493__ .item4n,
	.col_pc_5__318493__ .item5n,
	.col_pc_6__318493__ .item6n {clear:both}
}

/*     901575 : 이미지 리스트 (타일형)      */
.img_tile__901575__ {overflow:hidden;}
.img_tile__901575__ .img_inner {margin:0 -5px}
.img_tile__901575__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__901575__ * {box-sizing:border-box}
.img_tile__901575__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__901575__ .item a {display:block}
.img_tile__901575__ .figure {position:relative;display:block}
.img_tile__901575__ .figure img {vertical-align:top}
.img_tile__901575__ .caption {display:block;margin-top:10px}
.img_tile__901575__ .caption > span {display:block}
.img_tile__901575__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__901575__ .content {margin-top:5px;color:#777777}

.text_m_sml__901575__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__901575__ .content {font-size:13px;line-height:1.5em}
.text_m_med__901575__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__901575__ .content {font-size:14px;line-height:1.4em}
.text_m_big__901575__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__901575__ .content {font-size:15px;line-height:1.5em}

.col_m_1__901575__ .item {width:100%}
.col_m_2__901575__ .item {width:50%}
.col_m_3__901575__ .item {width:33.3333%}
.col_m_4__901575__ .item {width:25%}
.col_m_1__901575__ .item,
.col_m_2__901575__ .item2n,
.col_m_3__901575__ .item3n,
.col_m_4__901575__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__901575__ .item,
	.col_m_2__901575__ .item2n,
	.col_m_3__901575__ .item3n,
	.col_m_4__901575__ .item4n {clear:none}

	.col_t_1__901575__ .item {width:100%}
	.col_t_2__901575__ .item {width:50%}
	.col_t_3__901575__ .item {width:33.3333%}
	.col_t_4__901575__ .item {width:25%}
	.col_t_5__901575__ .item {width:20%}
	.col_t_6__901575__ .item {width:16.6666%}
	.col_t_1__901575__ .item,
	.col_t_2__901575__ .item2n,
	.col_t_3__901575__ .item3n,
	.col_t_4__901575__ .item4n,
	.col_t_5__901575__ .item5n,
	.col_t_6__901575__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__901575__ .img_inner {margin:0 -10px}
	.img_tile__901575__ .item {padding:10px}
	.img_tile__901575__ .caption {margin-top:15px}
	.img_tile__901575__ .content {margin-top:10px}

	.text_sml__901575__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__901575__ .content {font-size:13px;line-height:1.3em}
	.text_med__901575__ .subject {font-size:16px;line-height:1.4em}
	.text_med__901575__ .content {font-size:14px;line-height:1.5em}
	.text_big__901575__ .subject {font-size:18px;line-height:1.4em}
	.text_big__901575__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__901575__ .item,
	.col_t_2__901575__ .item2n,
	.col_t_3__901575__ .item3n,
	.col_t_4__901575__ .item4n,
	.col_t_5__901575__ .item5n,
	.col_t_6__901575__ .item6n {clear:none}

	.col_pc_1__901575__ .item {width:100%}
	.col_pc_2__901575__ .item {width:50%}
	.col_pc_3__901575__ .item {width:33.3333%}
	.col_pc_4__901575__ .item {width:25%}
	.col_pc_5__901575__ .item {width:20%}
	.col_pc_6__901575__ .item {width:16.6666%}
	.col_pc_1__901575__ .item,
	.col_pc_2__901575__ .item2n,
	.col_pc_3__901575__ .item3n,
	.col_pc_4__901575__ .item4n,
	.col_pc_5__901575__ .item5n,
	.col_pc_6__901575__ .item6n {clear:both}
}

/*     304143 : 공백      */
.solid_line__304143__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304143__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304143__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304143__ {height:60px;}
}

/*     304270 : 블록 설정      */
.block_option__304270__ {display:table;width:100%}
.block_option__304270__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__304270__ {display:table;width:100%;padding: 0 58px;}
	.row__304270__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__304270__ {height:380px;background-size:cover;}
}


@media (min-width:1024px){
	.row__304270__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     304271 : 타이틀 텍스트      */
.title__304271__ {font-size:0}
.title__304271__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__304271__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304271__.style_top p {padding-top:10px}
.title__304271__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__304271__.style_right p {padding-right:14px}
.title__304271__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__304271__.style_bottom p {padding-bottom:12px}
.title__304271__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__304271__.style_left p {padding-left:14px}
.title__304271__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__304271__.style_circle1 p {padding-left:18px}
.title__304271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304271__.style_circle2 p {padding-left:18px}
.title__304271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304271__ p {font-size:40px}
	.title__304271__.style_top p:before {width:40px}
	.title__304271__.style_right p:before {height:40px}
	.title__304271__.style_bottom p:before {width:40px}
	.title__304271__.style_left p:before {height:40px}
}

/*     304272 : 실선      */
.solid_line__304272__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__304272__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #ffffff;vertical-align:middle;}

.solid_line__304272__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__304272__ {height:20px}
}

/*     304273 : 장문 텍스트      */
.textarea__304273__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304273__ p {font-size:20px}
}

